---
pt:
  devise:
    confirmations:
      confirmed: O teu endereço de e-mail foi confirmado com sucesso.
      send_instructions: Vais receber um email com as instruções para confirmar o teu endereço de email dentro de alguns minutos. Por favor, verifica a caixa de spam se não recebeste o e-mail.
      send_paranoid_instructions: Se o teu endereço de email já existir na nossa base de dados, vais receber um email com as instruções de confirmação dentro de alguns minutos. Por favor, verifica a caixa de spam se não recebeste o e-mail.
    failure:
      already_authenticated: A tua sessão já está aberta.
      inactive: A tua conta ainda não está ativada.
      invalid: "%{authentication_keys} ou palavra-passe inválida."
      last_attempt: Tens mais uma tentativa antes de a tua conta ficar bloqueada.
      locked: A tua conta está bloqueada.
      not_found_in_database: "%{authentication_keys} ou palavra-passe inválida."
      timeout: A tua sessão expirou. Por favor, entra de novo para continuares.
      unauthenticated: Precisas de entrar na tua conta ou de te registares antes de continuar.
      unconfirmed: Tens de confirmar o teu endereço de email antes de continuar.
    mailer:
      confirmation_instructions:
        action: Verificar o endereço de e-mail
        action_with_app: Confirmar e regressar a %{app}
        explanation: Criaste uma conta em %{host} com este endereço de e-mail. Estás a um clique de activá-la. Se não foste tu que fizeste este registo, por favor ignora esta mensagem.
        extra_html: Por favor lê <a href="%{terms_path}">as regras da instância</a> e os <a href="%{policy_path}"> nossos termos de serviço</a>.
        subject: 'Mastodon: Instruções de confirmação %{instance}'
        title: Verificar o endereço de e-mail
      email_changed:
        explanation: 'O e-mail associado à tua conta será alterado para:'
        extra: Se não alteraste o teu e-mail é possível que alguém tenha conseguido aceder à tua conta. Por favor muda a tua palavra-passe imediatamente ou entra em contato com um administrador do servidor se ficaste sem acesso à tua conta.
        subject: 'Mastodon: Email alterado'
        title: Novo endereço de e-mail
      password_change:
        explanation: A palavra-passe da tua conta foi alterada.
        extra: Se não alteraste a tua palavra-passe, é possível que alguém tenha conseguido aceder à tua conta. Por favor muda a tua palavra-passe imediatamente ou entra em contato com um administrador do servidor se ficaste sem acesso à tua conta.
        subject: 'Mastodon: Nova palavra-passe'
        title: Palavra-passe alterada
      reconfirmation_instructions:
        explanation: Confirma o teu novo endereço para alterar o e-mail.
        extra: Se esta mudança não foi iniciada por ti, por favor ignora este e-mail. O endereço de e-mail para a tua conta do Mastodon não irá mudar enquanto não acederes ao link acima.
        subject: 'Mastodon: Confirmação de e-mail %{instance}'
        title: Validar o endereço de e-mail
      reset_password_instructions:
        action: Alterar palavra-passe
        explanation: Pediste a alteração da palavra-passe da tua conta.
        extra: Se não fizeste este pedido, por favor ignora este e-mail. A tua palavra-passe não irá mudar se não acederes ao link acima e criares uma nova.
        subject: 'Mastodon: Instruções para alterar a palavra-passe'
        title: Solicitar nova palavra-passe
      unlock_instructions:
        subject: 'Mastodon: Instruções para desbloquear a tua conta'
    omniauth_callbacks:
      failure: Não foi possível autenticar %{kind} porque "%{reason}".
      success: Autenticado com sucesso na conta %{kind}.
    passwords:
      no_token: Não pode aceder a esta página se não vier através do link enviado por email para alteração da sua palavra-passe. Se usaste esse link para chegar aqui, por favor verifica que o endereço URL actual é o mesmo do que foi enviado no email.
      send_instructions: Vais receber um email com instruções para alterar a palavra-passe dentro de algns minutos.
      send_paranoid_instructions: Se o teu endereço de email existe na nossa base de dados, vais receber um link para recuperar a palavra-passe dentro de alguns minutos.
      updated: A tua palavra-passe foi alterada. Estás agora autenticado na tua conta.
      updated_not_active: A tua palavra-passe foi alterada.
    registrations:
      destroyed: Adeus! A tua conta foi cancelada. Esperamos ver-te em breve.
      signed_up: Bem-vindo! A tua conta foi registada com sucesso.
      signed_up_but_inactive: A tua conta foi registada. No entanto ainda não está activa.
      signed_up_but_locked: A tua conta foi registada. No entanto está bloqueada.
      signed_up_but_unconfirmed: Uma mensagem com um link de confirmação foi enviada para o teu email. Por favor segue esse link para activar a tua conta.
      update_needs_confirmation: Alteraste o teu endereço de email ou palavra-passe, mas é necessário confirmar essa alteração. Por favor vai ao teu email e segue link que te enviámos.
      updated: A tua conta foi actualizada com sucesso.
    sessions:
      already_signed_out: Sessão encerrada.
      signed_in: Sessão iniciada.
      signed_out: Sessão encerrada.
    unlocks:
      send_instructions: Vais receber um email com instruções para desbloquear a tua conta dentro de alguns minutos.
      send_paranoid_instructions: Se a tua conta existe, vais receber um email com instruções a detalhar como a desbloquear dentro de alguns minutos.
      unlocked: A sua conta foi desbloqueada. Por favor inica uma nova sessão para continuar.
  errors:
    messages:
      already_confirmed: já confirmado, por favor tente iniciar sessão
      confirmation_period_expired: tem de ser confirmado durante %{period}, por favor tenta outra vez
      expired: expirou, por favor tente outra vez
      not_found: não encontrado
      not_locked: não estava bloqueada
      not_saved:
        one: '1 erro impediu este %{resource} de ser guardado:'
        other: "%{count} erros impediram este %{resource} de ser guardado:"
